[ubuntu/precise] pdftoipe 20110916-3 (Accepted)

Micah Gersten launchpad at micahscomputing.com
Sun Apr 22 08:37:11 UTC 2012

pdftoipe (20110916-3) unstable; urgency=low

  * control: Migrate the libpoppler-dev build dependency to
    libpoppler-private-dev.  Closes: #660102.  Add build dependency on
    pkg-config.  Closes: #661082.

pdftoipe (20110916-2) unstable; urgency=low

  * patches/poppler.patch: New.  Fix to build with upcoming poppler 0.18
    (thanks, Pino Toscano).  Closes: #651151.

pdftoipe (20110916-1) unstable; urgency=low

  * New upstream.  Upstream renamed parseargs.c to parseargs.cc, so remove
    the rename from debian/rules.

Date: 2012-02-24 09:27:51.888938+00:00
Signed-By: Micah Gersten <launchpad at micahscomputing.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Precise-changes mailing list